## edac-utils 0.18

=== debian/changelog ===
edac-utils (0.18-1~nd11.10+1) oneiric; urgency=low

  * Backported for oneiric.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 19 May 2012 23:20:50 -0400

edac-utils (0.18-1) unstable; urgency=low

  * Switched to 3.0 (quilt) format -- changes absorbed into
    deb_init_script patch
  * debian/watch - updated to monitor fresh github repository
  * debian/gbp.conf -- switching to build based on top of upstream's git
  * use dh_autoreconf to force autoreconf (Closes: #558500)
  * debian/control -- boosted policy to 3.9.3 (no further changes)
  * adjusted forgotten debian/control.in

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 18 May 2012 22:22:14 -0400

edac-utils (0.16-1) unstable; urgency=low

  * New Upstream version 0.16 (closes: #542304) with cherry picked
    fixed for the library versioning from 0.16.1 (tagged upstream
    but not released)
  * Packaging:
   * Udev rules were abandoned upstream (closes: #542308)
   * Adjusted vcs paths in the header
   * Adjusted debian/watch to monitor upstream
   * Boosted policy to 3.8.3
   * -dbg went to debug section
  * BF: adjusted init script to have runlevels in line with Debian, and
    Require- to not include named but use remote_fs for /usr (Closes:
    #541240), thanks Petter Reinholdtsen

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Aug 2009 14:56:02 -0400

edac-utils (0.12-1) unstable; urgency=low

  * New upstream release:
    - installation of udev rules for edac-utils
    - init file does nothing by default
  * Boosted policy version to 3.7.3 (no changes)
  * Build-depends on chrpath to fight rpath

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Jun 2008 01:13:42 -0400

edac-utils (0.10-2) unstable; urgency=low

  * Init script fixes: not printing starting message if VERBOSE==no, missing "no
    effect" operation is added at the end (closes: #456644)
  * Init script: added $local_fs as the required for start/stop,
    meaningful message for error code 2 returned by starting command in init.d

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Jan 2008 13:04:22 -0500

edac-utils (0.10-1) unstable; urgency=low

  * Initial release (Closes: #445860)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 08 Dec 2007 23:48:08 -0500
