=== debian/control ===
Source: edac-utils
Section: admin
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Uploaders: Tim Small <tim@buttersideup.com>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libsysfs-dev, chrpath, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/edac-utils
Vcs-Git: git://git.onerussian.com/deb/edac-utils
Vcs-Browser: http://git.onerussian.com/?p=deb/edac-utils.git

Package: edac-utils
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Recommends: dmidecode
Description: report kernel-detected PCI and ECC RAM errors
 This package contains the user-space utilities for use with the EDAC
 kernel subsystem.  EDAC (Error Detection and Correction) is a set of
 Linux kernel modules for handling hardware-related errors.  Currently
 its major focus is ECC memory error handling. However it also detects
 and reports PCI bus parity errors.
 .
 PCI parity errors are supported on all architectures (and are a
 mandatory part of the PCI specification).
 .
 Main memory ECC drivers are memory controller specific.  At the time
 of writing, drivers exist for many x86-specific chipsets and CPUs,
 and some PowerPC, and MIPS systems.
 .
 This package provides command lines tools

Package: libedac-dev
Section: libdevel
Architecture: any
Depends: neurodebian-popularity-contest, ${misc:Depends}, libedac1 (= ${binary:Version})
Description: report kernel-detected PCI and ECC RAM errors
 This package contains the user-space utilities for use with the EDAC
 kernel subsystem.  EDAC (Error Detection and Correction) is a set of
 Linux kernel modules for handling hardware-related errors.  Currently
 its major focus is ECC memory error handling. However it also detects
 and reports PCI bus parity errors.
 .
 PCI parity errors are supported on all architectures (and are a
 mandatory part of the PCI specification).
 .
 Main memory ECC drivers are memory controller specific.  At the time
 of writing, drivers exist for many x86-specific chipsets and CPUs,
 and some PowerPC, and MIPS systems.
 .
 This package contains development files for the library

Package: libedac1
Section: libs
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Provides: libedac
Description: report kernel-detected PCI and ECC RAM errors
 This package contains the user-space utilities for use with the EDAC
 kernel subsystem.  EDAC (Error Detection and Correction) is a set of
 Linux kernel modules for handling hardware-related errors.  Currently
 its major focus is ECC memory error handling. However it also detects
 and reports PCI bus parity errors.
 .
 PCI parity errors are supported on all architectures (and are a
 mandatory part of the PCI specification).
 .
 Main memory ECC drivers are memory controller specific.  At the time
 of writing, drivers exist for many x86-specific chipsets and CPUs,
 and some PowerPC, and MIPS systems.
 .
 This package includes shared library

Package: libedac1-dbg
Section: debug
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, libedac1 (= ${binary:Version})
Provides: libedac
Description: report kernel-detected PCI and ECC RAM errors
 This package contains the user-space utilities for use with the EDAC
 kernel subsystem.  EDAC (Error Detection and Correction) is a set of
 Linux kernel modules for handling hardware-related errors.  Currently
 its major focus is ECC memory error handling. However it also detects
 and reports PCI bus parity errors.
 .
 PCI parity errors are supported on all architectures (and are a
 mandatory part of the PCI specification).
 .
 Main memory ECC drivers are memory controller specific.  At the time
 of writing, drivers exist for many x86-specific chipsets and CPUs,
 and some PowerPC, and MIPS systems.
 .
 This package includes shared library with debugging symbols
 not stripped
