## edac-utils 0.18%2Bgit12-gd98769e

=== debian/changelog ===
edac-utils (0.18+git12-gd98769e-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:41:25 +0200

edac-utils (0.18+git12-gd98769e-1) unstable; urgency=medium

  [ Stephen Kitt ]
  * Non-maintainer upload.
  * Bump to debhelper compatibility level 10. Closes: #965507. Level 10
    is the last level usable with cdbs in packages installing init
    scripts; see #885407 for details.

  [ Yaroslav Halchenko ]
  * Incorporate changes from upstream git for 0.18-12-gd98769e
  * Add a patch to produce fake ChangeLog to satisfy autotools

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 05 Jan 2022 11:35:31 -0500
