## edac-utils 0.18%2Bgit16-g8fdc1d4

=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/edac-utils-$1\.tar\.gz/" \
  https://github.com/grondo/edac-utils/tags  .*/tarball/(\d[\d\.a-z]+)
