=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
 X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Uploaders: Tim Small <tim@buttersideup.com>
-Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libsysfs-dev, chrpath, dh-autoreconf
+Build-Depends: cdbs, debhelper (>= 10), libsysfs-dev, chrpath
 Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/projects/edac-utils
 Vcs-Git: git://git.onerussian.com/deb/edac-utils
