## edac-utils 0.18+git16-g8fdc1d4

=== debian/changelog ===
edac-utils (0.18+git16-g8fdc1d4-3) unstable; urgency=medium

  * NMU with kind permission
  * Import on Salsa
  * Enable Salsa CI
  * Switch from CDBS build to modern short DH build (Closes: #1113952)
  * Add systemd service (Closes: #1039189)
  * Rewrite d/copyright in machine-parsable format
  * Update d/watch to v5 format

 -- Alexandre Detiste <tchet@debian.org>  Tue, 07 Oct 2025 19:15:26 +0200

edac-utils (0.18+git16-g8fdc1d4-2) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Fix up the debian/patches/1000-appstream-metainfo.patch to address the
    lintian warnings (Closes: #1092032)
    - use edac_utils not edac-utils in the path(s)
    - remove statement that it is type="desktop"

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 14 Jan 2025 09:16:40 -0500

edac-utils (0.18+git16-g8fdc1d4-1) unstable; urgency=medium

  * Freshier upstream snapshot (only few small fixes)
  * debian/edac-utils.maintscript - added to remove no longer provided udev
    rules file. Thanks Petter Reinholdtsen for the recipe.
    Closes: #681629, #766926
  * debian/control
    - adjusted URLs for upstream and packaging git
    - replaced priority extra with optional
  * debian/patches/1000-appstream-metainfo.patch etc - include metainfo
    for appstream to recommend edac-utils if compatible hardware is detected.
    Upstream PR: https://github.com/grondo/edac-utils/pull/20
    Closes: #1076572
  * add debian/source/options to ignore changes by autotools

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 29 Dec 2024 19:19:01 -0500
