=== debian/control ===
Source: edac-utils
Section: admin
Priority: optional
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Uploaders: Tim Small <tim@buttersideup.com>
Build-Depends: debhelper-compat (= 13), libsysfs-dev
Standards-Version: 4.7.2
Homepage: https://github.com/grondo/edac-utils
Vcs-Git: https://salsa.debian.org/debian/edac-utils.git
Vcs-Browser: https://salsa.debian.org/debian/edac-utils

Package: edac-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dmidecode
Description: report kernel-detected PCI and ECC RAM errors
 This package contains the user-space utilities for use with the EDAC
 kernel subsystem.  EDAC (Error Detection and Correction) is a set of
 Linux kernel modules for handling hardware-related errors.  Currently
 its major focus is ECC memory error handling. However it also detects
 and reports PCI bus parity errors.
 .
 PCI parity errors are supported on all architectures (and are a
 mandatory part of the PCI specification).
 .
 Main memory ECC drivers are memory controller specific.  At the time
 of writing, drivers exist for many x86-specific chipsets and CPUs,
 and some PowerPC, and MIPS systems.
 .
 This package provides command lines tools

Package: libedac-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libedac1 (= ${binary:Version})
Description: report kernel-detected PCI and ECC RAM errors
 This package contains the user-space utilities for use with the EDAC
 kernel subsystem.  EDAC (Error Detection and Correction) is a set of
 Linux kernel modules for handling hardware-related errors.  Currently
 its major focus is ECC memory error handling. However it also detects
 and reports PCI bus parity errors.
 .
 PCI parity errors are supported on all architectures (and are a
 mandatory part of the PCI specification).
 .
 Main memory ECC drivers are memory controller specific.  At the time
 of writing, drivers exist for many x86-specific chipsets and CPUs,
 and some PowerPC, and MIPS systems.
 .
 This package contains development files for the library

Package: libedac1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libedac
Description: report kernel-detected PCI and ECC RAM errors
 This package contains the user-space utilities for use with the EDAC
 kernel subsystem.  EDAC (Error Detection and Correction) is a set of
 Linux kernel modules for handling hardware-related errors.  Currently
 its major focus is ECC memory error handling. However it also detects
 and reports PCI bus parity errors.
 .
 PCI parity errors are supported on all architectures (and are a
 mandatory part of the PCI specification).
 .
 Main memory ECC drivers are memory controller specific.  At the time
 of writing, drivers exist for many x86-specific chipsets and CPUs,
 and some PowerPC, and MIPS systems.
 .
 This package includes shared library
